cancel
Showing results for 
Search instead for 
Did you mean: 
Create Post

Favor current OIDS over deprecated OIDS for scanning nodes in IPAM

Favor current OIDS over deprecated OIDS for scanning nodes in IPAM

Apparently the list of OIDS needed to scan the subnets on a box to import them into IPAM are as follows

pastedImage_0.png

The problem I'm running into is the Nexus 7000 doesn't support the IpCidrRoute* OIDS, probably because they've been deprecated in favor of I believe the inetCidrRouteEntry OIDS (and maybe others) instead.   I'd like to see IPAM definitely support the newer OIDS and would love to see them still support the older OIDS too.   That way whatever you have will work!

A case # associated with this is # 00343206